## fire-userdebug 13 TP1A.220624.014 V050-M10-EF-AR1 test-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: fire
- Brand: Redmi
- Flavor: missi_fire_factory-userdebug
- Release Version: 13
- Kernel Version: 4.19.191
- Id: TP1A.220624.014
- Incremental: V050-M10-EF-AR1
- Tags: test-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: zh-CN
- Screen Density: undefined
- Fingerprint: Redmi/vnd_fire/fire:12/TP1A.220624.014/V050-M10-EF-AR1:userdebug/test-keys
- OTA version: 
- Branch: fire-userdebug-13-TP1A.220624.014-V050-M10-EF-AR1-test-keys
- Repo: redmi_fire_dump
